body
      {
        background-color: #E3E0D9;
        color: #B3B3B3;
        font-family: "Helvetica, Arial, Tahoma, Verdana, Sans-Serif";
        font-size: 12px;
        margin: 0px;
        padding: 0px;
      }
      #headerBlack
      {
        background-color: #21201C;
        height: 46px;
      }
      #headerWhite
      {
        background-color: #FFFFFF;
        height: 16px;
      }
      #headerWhiteContact
      {
        float: right;
      }
      #headerWhiteContact img
      {
      	border: none;
      }
      
      #contents
      {
        width: 508px;
        margin: 0 auto;
        padding-top: 32px;
        text-align: center;
      }
      #index
      {
        text-align: left;
      }
      .thumbnail
      {
        height: 126px;
        overflow: hidden;
        width: 126px;
        background-color: #201F1C;
        border-left: 1px solid #E2E0D8;
        border-bottom: 1px solid #E2E0D8;
        text-align: center;
      }
      .thumbnail a:link, .thumbnail a:hover, .thumbnail a:visited, .thumbnail a:active
      {
        text-decoration: none;
        color: #D8D8D8;
		font-size: 16px;
      }      
      .thumbnailImage
      {
        border: 1px solid #000000;
        margin-bottom: -3px;
      }